Loading...
Searching...
No Matches
pub_key.h File Reference

Public key signature verification. More...

`#include <stdint.h>`
`#include <libcamera/base/span.h>`
Include dependency graph for pub_key.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::PubKey
| Public key wrapper for signature verification. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Public key signature verification.